Loading...
Searching...
No Matches
BALL::SLICKScore::Option Struct Reference

`#include <BALL/SCORING/FUNCTIONS/slickScore.h>`

## Static Public Attributes

static const char * | CONST
static const char * | CHPI
static const char * | HB
static const char * | VDW
static const char * | POLAR

## Detailed Description

Option names

Definition at line 37 of file slickScore.h.

## Member Data Documentation

## CHPI

const char* BALL::SLICKScore::Option::CHPI

static

Definition at line 45 of file slickScore.h.

## CONST

const char* BALL::SLICKScore::Option::CONST

static

The additive constant (

See also
  Default::CONST)

Definition at line 41 of file slickScore.h.

## HB

const char* BALL::SLICKScore::Option::HB

static

Definition at line 49 of file slickScore.h.

## POLAR

const char* BALL::SLICKScore::Option::POLAR

static

Definition at line 57 of file slickScore.h.

## VDW

const char* BALL::SLICKScore::Option::VDW

static

Definition at line 53 of file slickScore.h.